@page {
  margin: 0.1in 0.3in 0.1in 0.3in;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

a {
  color: #5D6975;
  text-decoration: underline;
}

body {
  position: relative;
  width: 110%;
  height: 100%;
  margin: 0 auto;
  color: #001028;
  background: #FFFFFF;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  font-family: Helvetica;
}

header {
  padding: 5px 0;
  margin-bottom: 10px;
}

#logo {
  text-align: center;
  margin-bottom: 10px;
}

#logo img {
  width: 90px;
}

h1 {
  color: #f95c2e;
  font-size: 2.1em;
  font-weight: normal;
  margin: 15px 1em 10px 0;
}

#project {
  float: left;
}

#project span {
  color: #5D6975;
  text-align: right;
  width: 52px;
  margin-right: 10px;
  display: inline-block;
  font-size: 0.8em;
}

#company {
  float: left;
  text-align: left;
}

#project div,
#company div {
  white-space: nowrap;
}

table {
  width: 90%;
  border-collapse: collapse;
  border-spacing: 0;

}

.linea{
  text-decoration: underline;
}

table tr:nth-child(2n-1) td {
}

table th,
table td {
  text-align: center;
}

table th {
  border-bottom: 1px solid #C1CED9;
  white-space: nowrap;
  font-weight: normal;
}

table .service,
table .desc {
  text-align: left;
}

table td {
  padding: 2px;
  text-align: center;
}

table td.service,
table td.desc {
  vertical-align: top;
}

table td.unit,
table td.qty,
table td.total {
  font-size: 1.2em;
}

table tbody{
  margin-bottom: 10px;
}

table td.grand {
  border-top: 1px solid #5D6975;;
}

#notices .notice {
  color: #5D6975;
  font-size: 1.2em;
}

footer {
  color: #5D6975;
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: 0;
  border-top: 1px solid #C1CED9;
  padding: 4px 0;
  text-align: center;
}
ul li{
  list-style: none;
}